Bug 487768 - typo in README doc for satellite 520
typo in README doc for satellite 520
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Upgrades (Show other bugs)
520
All Linux
low Severity medium
: ---
: ---
Assigned To: Milan Zazrivec
Jeff Browning
:
Depends On:
Blocks: 456986
  Show dependency treegraph
 
Reported: 2009-02-27 15:14 EST by Preethi Thomas
Modified: 2009-08-27 13:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-27 13:38:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2009-02-27 15:14:47 EST
Description of problem:

typo in README doc for satellite 520
Version-Release number of selected component (if applicable):
rhn-upgrade-5.2.0-28.el4

How reproducible:


Steps to Reproduce:
1. install the upgrade package
2. vi /etc/sysconfig/rhn/satellite-upgrade/README
3. Step 6 2nd para
  
Actual results:

During this step oracle oracle database will be restarted. (notice oracle is written twice)

Expected results:

During this step oracle database will be restarted.
Additional info:
Comment 1 Milan Zazrivec 2009-03-03 04:31:49 EST
satellite.git SATELLITE-5.3: 80a66c701a4466e961095f29532bd4e153f6d839
Comment 2 Jeff Browning 2009-06-16 00:29:52 EDT
Verified
Comment 3 Miroslav Suchý 2009-08-25 11:06:41 EDT
   If upgrading from Satellite 5.1.1 or older and using embedded database, run
   pre-upgrade database scripts. During this step oracle database will
   be restarted. Ensure that all satellite services except database are stopped.

    Log in as oracle user and run commands
       export ORACLE_SID=rhnsat
       sqlplus '/ as sysdba' @/etc/sysconfig/rhn/satellite-upgrade/satellite-pre5.0-system-user-fix.sql
       sqlplus '/ as sysdba' @/etc/sysconfig/rhn/satellite-upgrade/satellite-oracle-9i-catpatch-fix.sql

    Log out to become root again.


verified in stage on xen5
Comment 4 Brandon Perkins 2009-08-27 13:38:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1235.html

Note You need to log in before you can comment on or make changes to this bug.